* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

a,
input,
button {
  font: inherit;
}

a {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  width: 100%;
}


h1,h2,h3,h4,h5{
  padding-bottom: 1rem;
}

p {
  // padding: .5rem 0;
}